Index: /orxonox/trunk/src/subprojects/importer/Makefile.am
===================================================================
--- /orxonox/trunk/src/subprojects/importer/Makefile.am	(revision 4534)
+++ /orxonox/trunk/src/subprojects/importer/Makefile.am	(revision 4535)
@@ -2,6 +2,7 @@
 include $(MAINSRCDIR)/defs/include_paths.am
 
+importer_CPPFLAGS = -DNO_AUDIO
 
-AM_LDFLAGS=$(MWINDOWS)
+importer_LDFLAGS = $(MWINDOWS)
 
 bin_PROGRAMS = importer
